-- 基础信息
base_info = {
	group_id = 133004037
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 170, monster_id = 28020301, pos = { x = 2708.570, y = 243.721, z = -442.631 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 4 },
	{ config_id = 375, monster_id = 28020301, pos = { x = 2585.585, y = 207.697, z = -500.637 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 4 },
	{ config_id = 523, monster_id = 28030101, pos = { x = 2705.684, y = 247.173, z = -425.138 }, rot = { x = 0.000, y = 98.106, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 4 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 170, 375, 523 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
